AsterNet Class Library (Sandcastle documentation)

| MailboxCountAction Constructor (String)

Creates a new MailboxCountAction that queries the number of unread and read messages in the given mailbox.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MailboxCountAction(
    	string mailbox
    )

    Public Sub New (
    	mailbox As String
    )

    public:
    MailboxCountAction(
    	String^ mailbox
    )

    new :
            mailbox : string -> MailboxCountAction

#### Parameters

mailbox
  Type: System
  String
  the name of the mailbox to query.
  This can either be only the number of the mailbox or a string of the form mailboxnumber@context.If no context is specified "default" is assumed.

See Also

#### Reference

MailboxCountAction Class
MailboxCountAction Overload
AsterNET.Manager.Action Namespace